import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InteractiveFiltersComponent } from './interactive-filters.component';

describe('InteractiveFiltersComponent', () => {
  let component: InteractiveFiltersComponent;
  let fixture: ComponentFixture<InteractiveFiltersComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [InteractiveFiltersComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InteractiveFiltersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
